Follow

arcserve-KB : [Solution] Apply the hotfix of Apache along with the latest OpenSSL (1.0.2j)

Last Update: 2017-03-06 13:36:31 UTC

Problem Summary:

Apply the hotfix of Apache along with the latest OpenSSL (1.0.2j)



Products Affected:
Arcserve UDP. Affected release :6.0 Update 3; 5.0 update4;

Product Installation Instructions:

For v6 serials UDP products, suggest to apply the hotfix on all RPS servers and Management servers. To apply it
1) Copy the whole folder to v6 RPS server or Management server
2) Open v5Apply.bat for v5 update 4 or v6Apply.bat for v6 update 3
3) set UDP installation path in below line and save the file
set UDPInstallationPath=C:\Program Files\Arcserve\Unified Data Protection
4) Run v6Apply.bat as Administrator



Related Fix List:
Fix (P00000624 for product: Arcserve UDP release: 6.0 Update 3) is available please click here to download and apply.
Fix (P00000623 for product: Arcserve UDP release: 5.0 update4) is available please click here to download and apply.

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

Comments